Bug 896066 - (CVE-2013-0385) CVE-2013-0385 mysql: Unspecified vulnerability in the server replication of the Oracle MySQL server allows local attackers to alter confidentiality and integrity
CVE-2013-0385 mysql: Unspecified vulnerability in the server replication of t...
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130115,repor...
: Security
Depends On: 901380 901381
Blocks: mysql-cpu-2013-01 895572
  Show dependency treegraph
 
Reported: 2013-01-16 09:55 EST by Jan Lieskovsky
Modified: 2015-11-24 10:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-01-16 09:55:40 EST
An unspecified vulnerability in the server replication subcomponent of the MySQL protocol component of the Oracle MySQL server allows local attackers to alter confidentiality and integrity via unspecified vectors.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2013-1515902.html
Comment 1 Jan Lieskovsky 2013-01-16 10:25:00 EST
This issue affects the version of the mysql package, as shipped with Red Hat Enterprise Linux 6.
Comment 3 errata-xmlrpc 2013-01-31 16:38:16 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2013:0219 https://rhn.redhat.com/errata/RHSA-2013-0219.html

Note You need to log in before you can comment on or make changes to this bug.